<?xml version = "1.0" encoding = "UTF-8"?>
<KEDU wersja_schematu="1" xmlns="http://www.zus.pl/2018/KEDU_5" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.zus.pl/2018/KEDU_5 kedu_5.xsd">
<naglowek.KEDU>
<program>
<producent>Program płacowy Jacek Nowiński</producent>
<symbol>Płace_Jacek_Nowiński</symbol>
<wersja>4.26</wersja>
</program>
<data_utworzenia_KEDU>2019-03-25</data_utworzenia_KEDU>
</naglowek.KEDU>
<ZUSRPA id_dokumentu="1">
<I>
<p1><p1>01</p1><p2>2019-02</p2></p1>
</I>
<II>
<p1>6581707358</p1>
<p2>291020126     </p2>
<p6>ZARZĄD DRÓG POWIATOWYCH        </p6>
</II>
<IV>
<p1>2019-03-25</p1>
</IV>
</ZUSRPA>
</KEDU>
